.ProjectTitle{
	text-align: center;
	font-size: 5vh;
	padding: 100px 0 50px 0;
}

.ProjHeader{
	border: 5px solid;
	border-color: #3aaed8;
	border-radius: 10px;
	cursor: pointer;
	text-decoration: none !important;
	color: inherit !important;
}



.WaveBg { 
        position: relative; 
        background-color: #3bb78f; 
        background-image: linear-gradient(15deg, 
                        #208aae 0%, #fdfffc 74%); 
}

.PortImage{
	width: 50vh;
}

.ProjectText{
	font-size: 2.5vh;
	margin: 0 auto;
	text-align: center;
}
.ProjectDesc{
	text-align: left;
}
